/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
.cc30               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc31               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc32               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #000000;
	}
.cc33               { /* Common */
	border          :   3.00pt solid #808080;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	}
.cc34               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc36               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc37               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e24             { /* Home */
	position        : absolute;
	left            :  69.00pt;
	top             :  40.50pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
div#e23             { /* Please complete your det... */
	position        : absolute;
	left            : 165.00pt;
	top             :  67.50pt;
	width           : 428.25pt;
	height          :  15.75pt;
	}
div#e22             { /* Your contact details wil... */
	position        : absolute;
	left            : 247.50pt;
	top             : 495.00pt;
	width           : 278.25pt;
	height          :  30.75pt;
	}
div#e21             { /* &nbsp;Physical address:\... */
	position        : absolute;
	left            : 359.25pt;
	top             : 396.75pt;
	width           :  98.25pt;
	height          :  53.25pt;
	}
div#e20             { /* &nbsp;Phone and emails:\... */
	position        : absolute;
	left            : 149.25pt;
	top             : 396.75pt;
	width           : 180.75pt;
	height          :  78.75pt;
	}
div#e19             { /* &nbsp;Postal:\ \&nbsp;P.... */
	position        : absolute;
	left            : 486.75pt;
	top             : 396.75pt;
	width           : 113.25pt;
	height          :  53.25pt;
	}
form#f18            { /* formmail.php  */
	position        : absolute;
	left            : 144.75pt;
	top             :  87.00pt;
	width           : 460.50pt;
	height          : 278.25pt;
	}
fieldset#e18        { /* formmail.php  */
	background-color: transparent;
	}
legend#e17          { /* Contact Details */
	position        : absolute;
	left            : 180.75pt;
	top             :  21.00pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
label#e16           { /* Name */
	position        : absolute;
	left            :  42.75pt;
	top             :  43.50pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e15           { /* Text Name Name  */
	position        : absolute;
	left            : 114.00pt;
	top             :  39.75pt;
	width           : 210.00pt;
	}
label#e14           { /* Address */
	position        : absolute;
	left            :  42.75pt;
	top             :  59.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e13           { /* Text Address Address  */
	position        : absolute;
	left            : 114.00pt;
	top             :  57.75pt;
	width           : 210.00pt;
	}
input#e12           { /* Text City City  */
	position        : absolute;
	left            : 114.00pt;
	top             :  75.75pt;
	width           : 210.00pt;
	}
input#e11           { /* Text State State  */
	position        : absolute;
	left            : 114.00pt;
	top             :  93.75pt;
	width           : 210.00pt;
	}
label#e10           { /* Phone */
	position        : absolute;
	left            :  42.75pt;
	top             : 131.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e9            { /* Text Phone Phone  */
	position        : absolute;
	left            : 114.00pt;
	top             : 129.75pt;
	width           : 113.25pt;
	}
label#e8            { /* E-mail */
	position        : absolute;
	left            :  42.75pt;
	top             : 149.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
input#e7            { /* Text Email E-mail  */
	position        : absolute;
	left            : 114.00pt;
	top             : 147.75pt;
	width           : 211.50pt;
	}
label#e6            { /* Country */
	position        : absolute;
	left            :  42.75pt;
	top             : 167.25pt;
	width           :  67.50pt;
	height          :  15.00pt;
	}
select#e5           { /* Combo Box Country Countr... */
	position        : absolute;
	left            : 114.00pt;
	top             : 165.75pt;
	width           : 119.25pt;
	}
label#e4            { /* Comments */
	position        : absolute;
	left            :  42.75pt;
	top             : 185.25pt;
	width           : 184.50pt;
	height          :  14.25pt;
	}
textarea#e3         { /* Text Area Comments Comme... */
	position        : absolute;
	left            :  44.25pt;
	top             : 199.50pt;
	width           : 370.50pt;
	height          :  51.00pt;
	}
input#e2            { /* Submit Send Details  */
	position        : absolute;
	left            :  49.50pt;
	top             : 263.25pt;
	width           :  90.75pt;
	}
input#e1            { /* Reset Clear Details  */
	position        : absolute;
	left            : 143.25pt;
	top             : 263.25pt;
	width           :  90.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
